Subject: Re: bug#26863: guile-squee

From: Catonano <[email-masked]>
Date: Sun, 18 Jun 2017 13:56:52 +0200

2017-06-18 13:28 GMT+02:00 Ricardo Wurmus <[email-masked]>:

>
> This looks like it really should be implemented in the Makefile of the
> project.
>
> > +      (home-page "https://notabug.org/cwebber/guile-squee")
>
> Luckily, upstream is no stranger!  Maybe it would be best to submit a
> patch to add a Makefile first, so that we don’t need to do so much work
> to package it.
>

Right, we had a brief chat about this with cwebber. I will probably do
that, some day.
Not only a Makefile but the whole config.am paraphernalia

> > +      (license license:gpl3))))
>
> According to the readme file this is not correct:
>
>    The project is released under the GNU Lesser Public License, version 3
>    or later (as published by the FSF), just like Guile itself.
>

Oh right ! It slipped. I will keep this present in the next one I'll send

For now, I'd say that this issue can be closed.

It won't be soon.

Thanks for reviewing !